CVE-2010-1089

2010-03-24T18:44:14
ID CVE-2010-1089
Type cve
Reporter NVD
Modified 2010-03-25T00:00:00

Description

SQL injection vulnerability in vedi_faq.php in PHP Trouble Ticket 2.2 allows remote attackers to execute arbitrary SQL commands via the id parameter.